From ff01c3e1a9db413b1f6a4a7d6fdc6f322f5e0723 Mon Sep 17 00:00:00 2001
From: Yann Dirson <ydirson@free.fr>
Date: Tue, 7 Jul 2020 19:30:13 +0200
Subject: [PATCH] Import svn r4566

---
 public-domain/hirate.csa | 10 ++++++++++
 1 file changed, 10 insertions(+)
 create mode 100644 public-domain/hirate.csa

diff --git a/public-domain/hirate.csa b/public-domain/hirate.csa
new file mode 100644
index 0000000..41ef646
--- /dev/null
+++ b/public-domain/hirate.csa
@@ -0,0 +1,10 @@
+P1-KY-KE-GI-KI-OU-KI-GI-KE-KY
+P2 * -HI *  *  *  *  * -KA * 
+P3-FU-FU-FU-FU-FU-FU-FU-FU-FU
+P4 *  *  *  *  *  *  *  *  * 
+P5 *  *  *  *  *  *  *  *  * 
+P6 *  *  *  *  *  *  *  *  * 
+P7+FU+FU+FU+FU+FU+FU+FU+FU+FU
+P8 * +KA *  *  *  *  * +HI * 
+P9+KY+KE+GI+KI+OU+KI+GI+KE+KY
++
-- 
2.20.1

